@charset "UTF-8";

/*
	##### SATAKE RECRUIT #####
	/special/css/special_sp.css
*/

.special_cont {
  background: url(/special/images/bg_wallpaper_pc.jpg) repeat center top / 200vw auto
}
main {
  padding-top: calc(150/750*100vw);
}
.special_ttl_box {
  display: block;
  width: 100%;
  height: auto;
  min-height: calc(1300/750*100vw);
  margin-bottom: calc(230/750*100vw);
  background: url(/special/images/img_title_bg_sp.png) no-repeat center top / 100% auto
}
.special_ttl {
  display: block;
  width: 100%;
}

.special_ttl_box .lead {
  font-family: 'Kiwi Maru', serif;
  font-weight: 300;
  font-size: calc(25/750*100vw);
  line-height: 2.4;
  text-align: center;
}
.letter_box {
  width: 88vw;
  min-height: 100vh;
  margin: 0 auto calc(200/750*100vw)
}
.letter_list {
  width: 100%;
  flex-wrap: wrap;
  justify-content: space-between;
}
.letter_list li {
  display: block;
  width: calc(322/750*100vw);
  height: calc(232/750*100vw);
  margin-bottom: calc(40/750*100vw)
}
.letter_list li.rise.fade.start:nth-child(even) {
  animation-delay: 0.7s
}
.letter_list li.rise.fade.start:nth-child(odd) {
  animation-delay: 0.5s
}
.letter_list li a {
  display: block;
  width: 100%;
  height: 100%;
}
.letter_list li a img {
  width: 100%;
  height: auto;
}

#modal_contents {
	display: none;
}


/* --------------------------------------------------
override
-------------------------------------------------- */
.mfp-bg {
	opacity: 0
}
.mfp-bg.mfp-ready {
	opacity: 0.8;
	transition: all 0.3s ease-out
}
.mfp-bg.mfp-removing {
	opacity: 0;
	transition: all 0.3s ease-out .2s
}
.mfp-container {
  overflow-y: scroll
}
.mfp-wrap .mfp-content {
	opacity: 0
}
.mfp-wrap.mfp-ready .mfp-content {
	opacity: 1;
	transition: all 0.3s ease-out .2s
}
.mfp-wrap.mfp-removing .mfp-content {
	opacity: 0;
	transition: all 0.3s ease-out
}
button.mfp-close {
	right: calc(32/750*100vw);
	top: calc(78/750*100vw);
	text-indent: -9999px;
	width: calc(44/750*100vw);
	height: calc(44/750*100vw);
	background: url(/special/images/btn_close.png) no-repeat center center / contain
}
button.mfp-close:active {
	top: calc(78/750*100vw);
}

/* --------------------------------------------------
override
-------------------------------------------------- */
.modal_box {
	position: relative;
	box-sizing: border-box;
	display: block;
	width: 88.8vw;
	height: auto;
	margin: calc(150/750*100vw) auto calc(110/750*100vw);
	padding: calc(72/750*100vw) 0.4vw calc(140/750*100vw);
  background-repeat: no-repeat, no-repeat, repeat-y;
  background-position: center top, center bottom, center center;
  background-size: 100% auto
}
.b_box {
  background-image: url(/special/images/bg_blue_top.png), url(/special/images/bg_blue_bottom.png), url(/special/images/bg_blue_middle.png);
}
.g_box {
  background-image: url(/special/images/bg_green_top.png), url(/special/images/bg_green_bottom.png), url(/special/images/bg_green_middle.png);
}
.p_box {
  background-image: url(/special/images/bg_pink_top.png), url(/special/images/bg_pink_bottom.png), url(/special/images/bg_pink_middle.png);
}
.y_box {
  background-image: url(/special/images/bg_yellow_top.png), url(/special/images/bg_yellow_bottom.png), url(/special/images/bg_yellow_middle.png);
}
.modal_inner {
  flex-direction: column
}
.modal_ttl_block {
  text-align: center;
}

.modal_ttl_block img {
  width: 100%;
  max-width: none;
  height: auto;
}

.episode_num {
  display: inline-block;
  width: calc(210/750*100vw);
  margin: 0 auto calc(17/750*100vw);
}
.modal_ttl {
  display: block;
  width: 100%;
  margin-bottom: calc(40/750*100vw);
}
.modal_year {
  display: inline-flex;
  min-width: calc(240/750*100vw);
  height: calc(38/750*100vw);
  margin-bottom: 26px;
  justify-content: center;
  align-items: center;
  background-color: #fff;
  border-radius: calc(19/750*100vw);
  font-family: 'Kiwi Maru', serif;
  font-size: calc(25/750*100vw);
  letter-spacing: -.025em
}
.modal_img_box img {
  width: calc(430/666*100%);
  height: auto;
  margin: 0 auto calc(90/750*100vw)
}
.modal_txt_block {
  width: 77.33333333333333vw;
  margin: 0 auto
}
.modal_txt_block p {
  font-family: 'Kiwi Maru', serif;
  font-size: calc(26/750*100vw);
  font-weight: 300;
  line-height: 1.8461538461538463;
  letter-spacing: -.025em;
  text-align: justify
}
.modal_txt_block p + p {
  margin-top: 2em
}
